section.link-portal {
  --_hover-color: var(--hover-color-k, var(--blue-light));
  --_border-color: var(--border-color, var(--blue-light));
}
section.link-portal.bg-blue-light {
  --hover-color-k: var(--white);
  --border-color: #AFC3D0;
}
section.link-portal h2 {
  text-align: center;
}
section.link-portal .columns h3 {
  font-family: var(--font-family-body);
  font-weight: 600;
  margin-bottom: 1.25rem;
}
section.link-portal ul {
  list-style: none;
}
section.link-portal ul li {
  border-top: 1px solid var(--_border-color);
}
@container main (min-width: 64.0625rem) {
  section.link-portal ul li:has(+ .col-2.row-1), section.link-portal ul li:has(+ .col-3.row-1), section.link-portal ul li:last-child {
    border-bottom: 1px solid var(--_border-color);
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.link-portal ul li {
    -ms-grid-column: 1;
    grid-column: 1;
  }
  section.link-portal ul li.half, section.link-portal ul li.half ~ * {
    -ms-grid-column: 2;
    grid-column: 2;
  }
  section.link-portal ul li:has(+ .half), section.link-portal ul li:last-child {
    border-bottom: 1px solid var(--_border-color);
  }
}
@container main (max-width: 47.9375rem) {
  section.link-portal ul li {
    -ms-grid-column: 1;
    grid-column: 1;
    grid-row: unset;
  }
  section.link-portal ul li:last-child {
    border-bottom: 1px solid var(--_border-color);
  }
}
section.link-portal ul li a {
  padding: 1.25rem;
  -webkit-transition: var(--bezier);
  transition: var(--bezier);
}
@container main (max-width: 64rem) {
  section.link-portal ul li a {
    padding: 0.9375rem;
  }
}
section.link-portal ul li a:hover {
  background-color: var(--_hover-color);
}
section.link-portal ul li a [class*=icon] {
  width: 1.125rem;
  height: 0.9375rem;
}